* { font-family: 'Noto Sans KR', sans-serif; }
body, h1, h2, h3, h4, input, button, li, a{ font-family:'Noto Sans KR', sans-serif; }
a:hover, a:focus{text-decoration: none;}


#new_pop{color:#fff;background-color:#f4f4f4;position:relative;text-align:center;}
.pop_wrap{width:1050px;margin:0 auto;}
.close_pop{width:1050px;position:relative;margin:0 auto;} 
.close_pop div{text-align:right;position:absolute;bottom:0;}
#check_pop{	font-size:12px;font-family:'돋움';color:#666;position:absolute;bottom:5px;right:100px;}
#close_pop{	font-weight:bold;color:#666;padding-left:40px;position:absolute;bottom:5px;	right:15px;	}
#close_pop a{ color:#666; font-size:12px;}

.wrap{width: 1050px; margin: 0 auto;}
.topMenu{width: 100%; height: 24px;border-top: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb;}
.topIn{height: 100%;}
.topMenu ul{height: 100%;float: right;}
.topMenu li{float: left;}
.topMenu li a{display: block;width: 100%;height: 100%;text-align: center;line-height: 2;font-family:"Nanum Gothic", sans-serif;}
.topMenu li a.topFocusing{color: #b8469b;}
.topMenu li:nth-child(1){width: 66px;height: 100%; border-left: 1px solid #ebebeb;}
.topMenu li:nth-child(2){width: 66px;height: 100%; border-left: 1px solid #ebebeb;}
.topMenu li:nth-child(3){width: 113px;height: 100%; border-left: 1px solid #ebebeb;}
.topMenu li:nth-child(4){width: 113px;height: 100%; border-left: 1px solid #ebebeb;}
.topMenu li:nth-child(5){width: 115px;height: 100%; border-left: 1px solid #ebebeb; border-right: 1px solid #ebebeb;}


#hus_aside{position: absolute;width: 187px;height: 798px;top: 888px;left: 1500px}
.aside_sns01{width: 185px;	border: 1px solid #a9a5a3;	background-color: #fafafa;	overflow: hidden;margin-bottom: 5px;}
.aside_sns01>div{float: left;width:50%;height: 25px;border-right: 1px solid #a9a5a3;box-sizing:border-box;text-align:center;line-height:23px}
.aside_sns01>div:last-child{border-right:none;}
.aside_sns01 a{	display: block;width: 100%;height: 100%;}
.aside_bn_kakao{width: 100%;	height: 31px;	font-size: 13px;	font-weight: 400;text-align: center;background-color: #474e61;color: white;	line-height: 2.5;letter-spacing: -0.7px;}

.aside_call{width: 100%;height: 18px;margin: 23px 0;font-size: 14px;font-weight:500;color: #212121;text-align: right;}
.aside_call>p{width:170px;height: 100%;line-height: 1.4;background-image: url(../img/con_call.png);background-repeat: no-repeat;margin: 0 auto;font-weight:600;}


/* font_color 474e61 */
.aside_sns02{width: 187px;	height: 23px;}
.aside_sns02>div{float: left;width: 50%;height: 100%;text-align: center;cursor: pointer;}
/* //2017-02-13 수정됨 */
.aside_sns02 div:nth-child(1){	background-color:#515151;color: #f1f1f1;font-size: 14px;	line-height: 1.7;	font-weight:500;}
.aside_sns02 div:nth-child(2){	background-color:#f1f1f1;	color: #515151;font-size: 14px;line-height: 1.7;font-weight:500;}

.userInfo, .userInfo_kakao{border: 1px solid #9e9a98;background-color: #fff;}
.userInfo input[type="text"],
.userInfo_kakao input[type="text"]{color: #333;}

.userName{width: 87px;height: 25px;border: 1px solid #9e9a98;	margin-top: 8px;margin-left: 2px;float: left;}

.userPhone{width: 87px;height: 25px;border: 1px solid #9e9a98;margin-left: 3px;margin-top: 8px;}

.userDate{	width: 87px;height: 25px;border: 1px solid #9e9a98;margin-left: 2px;margin-top: 3px;float: left;}

.userTime{width: 89px;height: 27px;color: #c2c8cc;border: 1px solid #9e9a98;margin-left: 3px;margin-top: 3px;}

.userTime>option{color: #515151;}

.userInfo_kakao{display:none;}

.userKaKao{width:179px;height:25px;border:1px solid #9e9a98;margin-top: 3px;	margin-left: 2px;	color:#c2c8cc;}

.userText{	width: 175px;	height: 122px;border: 1px solid #9e9a98;margin-left: 2px;margin-top: 2px;overflow-x: hidden;	overflow-y: scroll;	margin-bottom: 6px;}

.userCheck{margin-left: 4px;margin-right: 4px;width: 9px;	height: 9px;border: 1px solid #515151;margin-bottom: 6px;}
input[id="check1"] {display: none;}
.chBox{position: relative;top:-1px;left: 2px;display: inline-block;width: 12px;height: 12px;margin-right:4px;background-color: white;border: 1px solid #515151;}
input[id="check1"]:checked + label:after { content: '\2714'; font-size: 12px; line-height: 0; position:relative;top:-3px;left:2px;}
.checkWrap{letter-spacing: -1px;font-size:11px;}
.checkWrap a{font-weight:500;font-size:11px;}
/* //2017-01-31 수정됨 */
.inputSm{width: 181px;height: 25px;	border: none;	background-color: #525252;font-size: 12px;font-weight: 500;color: #fff;margin-left: 2px;margin-top: 5px;margin-bottom: 6px;cursor: pointer;}

.moretime{margin-top: 10px;}
.moreInfo{margin-top: 10px;width: 100%;height: 38px;background-color: #736f6c;text-align: center;line-height: 2.7;}
.moreInfo>a{color: white;font-size: 15px;font-weight:400;}
.btn_top{width: 61px;margin: 10px auto 0;cursor: pointer;}

#hus_header>h1{width: 1050px;height: 175px; margin: 0 auto;text-align:center;line-height:175px;}
.mainMenu{width: 100%; height: 60px; border-top: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb;}
.mainMenuWrap{height: 100%;}
.mainMenuWrap>ul{display: block; height: 100%;}
.mainMenuWrap>ul>li{display: block;float: left; width: 150px;height: 100%; text-align: center;}
.mainMenuWrap>ul>li>a{display: block;height: 100%;font-size: 18px;font-weight: 300; letter-spacing: -0.02em; line-height: 3.4;border-left: 1px solid #ebebeb;}
.mainMenuWrap>ul>li:nth-child(7)>a{ border-right: 1px solid #ebebeb;}
.mainMenuWrap>ul>li>a>span{padding-bottom: 15px;}
.mainMenuWrap>ul>li>a>span.focusing{border-bottom:2px solid #b9479c;}
.mainSub{display: none; position: absolute; top: 263px; width: 100%;height: 62px; left: 0; background-color: rgba(255,255,255,0.8);z-index: 3000;}
.mainSub01{}
.mainSub02 li:first-child{margin-left: 10%;}
.mainSub03 li:first-child{margin-left: 20%;}
.mainSub04 li:first-child{margin-left: 10%;}
.mainSub05 li:first-child{margin-left: 20%;}
.mainSub06 li:first-child{margin-left: 67%;}
.mainSub07 li:first-child{margin-left: 12%;}
.mainSub>ul{width: 1200px;margin:0 auto;}
.mainSub li{float: left;line-height: 3.6;}
.mainSub li a{font-size: 17px;color: #8d8d8d;padding-bottom: 5px; margin-left: 27px;font-weight:300;}
.mainSub li a.subFocusing{color: #222;border-bottom:2px solid #b9479c;font-weight:400;}

/* all menu */
.allMenu{}
.allMenu_icon{position:absolute;top:100px;left:50%;margin-left:495px;z-index:99;cursor:pointer;}
.allMenuWr{position:absolute;top:26px;left:0;width:100%;height:670px;background:#f2f2f2;z-index:999999999;display:none;}
.allMenuWr .allMenuIn{width:1340px;margin:0 auto;}
.allMenuWr .allMenuIn .allMenuLogo{position:relative;left:50%;top:65px;margin-left:-82.5px;}
.allMenuGnb{position:relative;top:150px}
.allMenuGnb:after{content:"";display:block;clear:both;}
.allMenuGnb>li{float:left;width:14.28%;font-size:23px;font-weight:600;line-height:1.5;box-sizing:border-box;color:#000;text-indent:20px;}
.allMenuGnb>li>ul{height:330px;margin-top:30px;border-left:1px solid #dbdbdb;}
.allMenuGnb>li:last-child>ul{border-right:1px solid #dbdbdb;}
.allMenuGnb>li>ul>li>a{font-size:17px;font-weight:400;line-height:2.3;letter-spacing:-1px;color:#262626;}
.allMenuGnb>li>ul>li>a:hover{color:#b9479c;}
.allMenuGnb>li ul.allMenuSsnb>li>a{font-size:15px;color:#646464;line-height:1.7;font-weight:400;}
.allMenuGnb>li ul.allMenuSsnb>li>a:hover{color:#b9479c;}

.allMenuClose{position:absolute;top:70px;left:50%;margin-left:615px;width:46px;height:47px;background:#fff;text-align:center;line-height:47px;cursor:pointer;}
/* all menu end */

.visualInner{ height: 622px; margin: 0 auto;overflow: hidden;position:relative;text-align:center;}
.visualInner ul li {width:100%;min-width:1050px;height:622px;}
.visualInner ul li a {width:100%;height:100%;display:block;}
.visualInner ul li.mainv01 {background:url("../img/visual_210217.jpg") no-repeat center;}
.visualInner ul li.mainv02 {background:url("../img/visual01.jpg") no-repeat center;}
.visualInner ul li.mainv03 {background:url("../img/visual02.jpg") no-repeat center;}
.visualInner ul li.mainv04 {background:url("../img/visual03.jpg") no-repeat center;}
.visualInner ul li.mainv05 {background:url("../img/visual04.jpg") no-repeat center;}
.visualInner ul li.mainv06 {background:url("../img/visual05.jpg") no-repeat center;}
.visualInner ul li.mainv07 {background:url("../img/visual06.jpg") no-repeat center;}
.visualInner ul li.mainv08 {background:url("../img/visual07.jpg") no-repeat center;}
.visualInner .bx-controls {position:absolute;bottom:0;width:100%;min-width:1050px;height:17px;}
.visualInner .bx-wrapper .bx-pager {padding:0;bottom:28px;}
.visualInner .bx-wrapper .bx-pager.bx-default-pager a {text-indent:9999px;width:17px;height:17px;border-radius:50%;background:#fff;border:3.5px solid #fff;box-sizing:border-box;margin:0 7.5px;}
.visualInner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.visualInner .bx-wrapper .bx-pager.bx-default-pager a.active {background:none;}
.visualInner .bx-wrapper img {width:1903px !important;}

.bxslider{width: 100%;height: 100%;}
.bxslider a{display: block;width: 100%;height: 100%;}
#bx-pager{width: 100%;height: 35px;background-color: #606f75;}
#bx-pager a{display: block;width: 150px;height: 35px;float: left;text-align: center;line-height: 2.2;font-weight: 600;color: #fff;font-size: 14px;}

/* //2017-01-31 수정됨 , letter-spacing 수치 조정 필요*/
#main_pager07 span{	/*letter-spacing: 0.8em;*/}
#bx-pager a.active{background-color: #919598;text-decoration: none;}

.container{background-color: #fff;}

.conQuick{background-color: #f6f6f6;}
.conQuickWrapper{overflow: hidden;width: 1050px;padding: 10px 0;margin: 19px auto;}
.conQuickWrapper li{ height: 100%;float: left;}

.conQuickWrapper li img{width:100%;}

.conTop{background-color: #fff;}
.conTopIn{clear: both;width: 1053px;margin: 0 auto;overflow: hidden;padding-bottom: 45px;background-color: #fff;}
.conTopIn>div{float: left;}

/* 원장님 소개 배너 */
.doctor{width: 300px;height: 390px; position: relative; overflow: hidden;background-color: #bed6e0;}
.docLogo {display:block;position:absolute;top:10px;left:10px;z-index:999;}
.doctorSlide li{float: left;	position: relative;}

.docBottom{position: absolute;width: 100%;height: 66px;bottom: 0; background-color: rgba(255,255,255,0.6)}
.docLine{width: 35px;height: 14px; margin: 0 auto;border-bottom: 1px solid #282b35;}
.docName{font-size: 15px;font-weight: 600;width: 97px; margin: 17px auto 0;text-align:center;}
.event{margin-left: 10px;overflow:hidden;}
.event .top_event {float:left;}
.bt_event {margin-top:30px;}
.bt_event ul li {float:left;}

.eventBn01{margin-bottom: 10px;}
.eventBn03{margin-left: 10px;}

/*  수술전후 슬라이드 배너 */
.conBanner{background-color: #efeee9;}
.conBannerIn{height: 310px;overflow: hidden;position: relative;}
.conBannerIn h3{width: 100%;font-size: 20px;text-align: center;margin: 20px 0;color:#222;}
.conBannerIn div{float: left;}
.conBannerIn_text{/* width:140px; */margin-left: 40px;}
.conBannerIn_text h4{vertical-align:top;line-height:-2;font-size: 35px;margin-bottom: 65px;letter-spacing: 0em;color:#222;font-weight:500;}
.conBannerIn_text p{font-size: 15px;text-indent: 1px;}
.conBannerInWrapper{width: 800px;	height: 226px;left: 45px;top: 0px;	position: relative;overflow: hidden;}
.movingBn{position:relative;width:3200px;height: 226px;}
.conBannerIn01,
.conBannerIn02,
.conBannerIn03,
.conBannerIn04 {width: 800px;display:block;position: absolute;top: 0;}
.conBannerIn01{left: 0;}
.conBannerIn02{left: 800px;}
.conBannerIn03{left: 1600px;}
.conBannerIn04{left: 2400px;}

/*
.conBannerIn_text_slide{margin-bottom:65px;}
.conBannerIn_text_slide .bx-wrapper .bx-viewport, .conBannerInWrapper .bx-wrapper .bx-viewport{background:none;}
.conBannerIn_text_slide ul li{vertical-align:top;line-height:1;font-size: 35px;letter-spacing: 0em;color:#222;font-weight:500;}

.conBannerInWrapper .bx-wrapper .bx-controls-direction a{width:25px;height:25px;margin-top:-81px;}
.conBannerInWrapper  .bx-wrapper .bx-prev{background:url('../img/con_bn_arrow.jpg') no-repeat center;left:-225px;}
.conBannerInWrapper  .bx-wrapper .bx-next{background:url('../img/con_bn_arrow.jpg') no-repeat center;  transform: rotate(180deg);}
*/

.conSlider li{float: left;margin-right: 10px;}

.conBannerIn > p{position: absolute;top: 143px;}
.conBannerIn span{display: block;font-size: 14px;text-align: center;line-height: 2;font-weight: 600;}
.conBannerIn span.con_before{color: #868686;}
.conBannerIn span.con_after{color: #333333;}

.sld_pre{left: 0;cursor: pointer;}
.sld_next{right: 0;transform: rotate(180deg);cursor: pointer;}

/* latest */
.conBottom{margin-bottom: 60px;}
.conBottomIn{width: 1050px;margin: 0 auto;padding-top: 59px;overflow: hidden;}
.conBottomIn>div{float: left;margin-right: 20px;}
.conBottomIn>div:nth-child(3){margin-right: 0;}
.conNotice, .conQna{width: 379px;height: 486px;border: 1px solid #eee;box-sizing: border-box;overflow: hidden;}

/* sns배너 */
.conSns{width: 248px;height: 486px}
.conSns>div{float:left;width:100%;height: 50%;cursor: pointer;}


/* main sns 2019.04.04 */
.conSns .conSns_in{}
.conSns .conSns_in a{display:block;width:100%;height:100%;}
.conSns .con_facebook{background:#898989 url("../img/sns03.jpg") no-repeat center;}
.conSns .con_facebook:hover{background:#898989 url("../img/sns03_ov.jpg") no-repeat center;transition:.3s;}
.conSns .con_blog{background:#ccc url("../img/sns04.jpg") no-repeat center;}
.conSns .con_blog:hover{background:#ccc url("../img/sns04_ov.jpg") no-repeat center;transition:.3s;}


footer{clear: both;}
.footTop{width: 100%;height: 330px;background-color: #ededed;}
.footTopIn div{float: left;margin-top:68px;}
.footTopIn h3{font-size: 25px;color: #383838;font-weight:600;}
.footTopIn h3 span{font-size: 12px;color: #bbb;font-weight:500}
.footTopIn p{font-size: 21px;font-weight:500;margin-top:10px;line-height: 1.3;}
.footTopIn p span{	font-weight: bold;}
.footTopIn ul{margin-top: 14px;}
.footTopIn li{font-size: 15px;color:#333;font-weight:400;}
.footTopIn li:last-child{color:#333;}
.footCostomer{width: 258px;margin-right: 83px;background-image: url(../img/custom_sp.jpg);background-repeat: no-repeat;background-position: 175px 50px}
.footQna{width: 283px;margin-right: 76px;background-image: url(../img/custom_qna.jpg);background-repeat: no-repeat;background-position: 200px 50px}
.footQna button{width: 100px;height: 30px;background: none;margin-top: 13px;border: 1px solid #242424;font-size:15px;}
.footAdrs{width: 350px;}
.footAdrs p{font-size:13px;color:#b8b8b8;font-weight:300;line-height:1.5;padding-left:5px;}
.footBottom{	border-bottom: 1px solid #eeeeee;	height: 80px;}
.footBottom ul{}
.priv li{float: left;	font-weight: 400;margin-right:23px;line-height: 6.5;}
.priv li a{color:#333;font-size:13px;}
.priv li:last-child{margin-right: 50px;}
.priv li a:hover{color:#b9479c;}
.coop li{float: left;margin-top: 10px;margin-right: 25px;}
.coop li:nth-child(3){margin-right: 0;}


.roll_popup {width:534px;height:auto;position:absolute;top:252px;border:1px solid #d3d3d3;padding:5px;box-sizing:border-box;z-index:3001;background:#fff;}
.roll_popup .bx-wrapper {overflow:hidden;width:100%;}
.roll_popup .bx-wrapper .bx-viewport {left:0;}
.roll_popup #bx-pager2 {width:100%;height:82px;margin-top:5px;background:none;}
.roll_popup #bx-pager2 .pager-title {font-size:14px;color:#5e5e5e;line-height:22px;font-family: 'Noto Sans KR', sans-serif;margin-top:8px}
.roll_popup #bx-pager2 .pager-info {font-size:11px;color:#231f20;}
.roll_popup #bx-pager2 a {display:block;text-align:center;line-height:2.2;float:left; /* width:127px;*/    /* width:171.33px; */       width:259px;    /* width:100%; */  height:100%;margin-right:4px;background:#f3f3f3;padding-top:10px;box-sizing:border-box;}
.roll_popup #bx-pager2 a:nth-child(2n){
	margin-right:0px;
}
.roll_popup #bx-pager2 a:nth-child(n+3){
	margin-top:4px;
}
.roll_popup #bx-pager2 a:last-child {margin-right:0;}
.roll_popup #bx-pager2 a.active {background:#231f20;color:#fff;}
.roll_popup #bx-pager2 a.active .pager-title {color:#fff;}
.roll_popup #bx-pager2 a.active .pager-info {color:#fff;}
.roll_popup #close_btn {position:absolute;top:7px;right:7px;z-index:9;cursor:pointer;font-weight:bold;opacity:.5;}
.roll_popup #close_btn:hover {opacity:1;}
.roll_popup #check_btn {position:absolute;top:7px;left:340px;z-index:9;cursor:pointer;font-weight:bold;opacity:.5;}
.roll_popup #check_btn:hover {opacity:1;}
.roll_popup #check_btn input {cursor:pointer;}

